get
https://api.fulcrumapp.com/api/v2/audit_logs.json
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
API Library Examples
from fulcrum import Fulcrum
fulcrum = Fulcrum('{token}')
logs = fulcrum.audit_logs.search(url_params={'per_page':5,'page':1})
for log in logs['audit_logs']:
# print(log) # entire audit log
print(log['description']) # just the audit log descriptionimport { FulcrumClient, FulcrumRegion } from '@fulcrumapp/fulcrum-js';
const client = new FulcrumClient({
apiKey: '{token}',
// Use the region configured for your Fulcrum account.
region: FulcrumRegion.US
});
client.auditLogs.getAll({perPage:5,page:1})
.then((response) => {
console.log(response.data);
})
.catch((error) => {
console.log(error.message);
});require 'fulcrum'
client = Fulcrum::Client.new('{token}')
logs = client.audit_logs.all({'per_page':5,'page':1})
for log in logs.objects do
# puts log # entire log definition
puts log['description'] # just the log description
end